version: '3.1'

services:
  vaultwarden:
    container_name: vaultwarden
    image: vaultwarden/server
    restart: always
    ports:
      - 443:80
    volumes:
      - ./data:/data
      - D:/public/ssl:/ssl
    environment:
      - ROCKET_TLS={certs="/ssl/client.crt",key="/ssl/client.key"}
      - TZ=Asia/Seoul
      #- ADMIN_TOKEN=macsplex